<?php

// autoload_psr4.php @generated by Composer

$vendorDir = dirname(__DIR__);
$baseDir = $vendorDir;

return array(
    'jakobo\\HOTP\\' => array($vendorDir . '/jakobo/hotp-php/src'),
    'Wikimedia\\Zest\\' => array($vendorDir . '/wikimedia/zest-css/src'),
    'Wikimedia\\XMPReader\\' => array($vendorDir . '/wikimedia/xmp-reader/src'),
    'Wikimedia\\WikiPEG\\' => array($vendorDir . '/wikimedia/wikipeg/src'),
    'Wikimedia\\Timestamp\\' => array($vendorDir . '/wikimedia/timestamp/src'),
    'Wikimedia\\Services\\' => array($vendorDir . '/wikimedia/services/src'),
    'Wikimedia\\RequestTimeout\\' => array($vendorDir . '/wikimedia/request-timeout/src'),
    'Wikimedia\\RemexHtml\\' => array($vendorDir . '/wikimedia/remex-html/src'),
    'Wikimedia\\Purtle\\Tests\\' => array($vendorDir . '/wikimedia/purtle/tests/phpunit'),
    'Wikimedia\\Purtle\\' => array($vendorDir . '/wikimedia/purtle/src'),
    'Wikimedia\\Parsoid\\' => array($vendorDir . '/wikimedia/parsoid/src'),
    'Wikimedia\\ObjectFactory\\' => array($vendorDir . '/wikimedia/object-factory/src'),
    'Wikimedia\\NormalizedException\\' => array($vendorDir . '/wikimedia/normalized-exception/src'),
    'Wikimedia\\Minify\\' => array($vendorDir . '/wikimedia/minify/src'),
    'Wikimedia\\MetricsPlatform\\' => array($vendorDir . '/wikimedia/metrics-platform/php/src'),
    'Wikimedia\\LangConv\\' => array($vendorDir . '/wikimedia/langconv/src'),
    'Wikimedia\\JsonCodec\\' => array($vendorDir . '/wikimedia/json-codec/src'),
    'Wikimedia\\IDLeDOM\\' => array($vendorDir . '/wikimedia/idle-dom/src'),
    'Wikimedia\\Equivset\\' => array($vendorDir . '/wikimedia/equivset/src'),
    'Wikimedia\\Composer\\Merge\\V2\\' => array($vendorDir . '/wikimedia/composer-merge-plugin/src'),
    'Wikimedia\\CommonPasswords\\' => array($vendorDir . '/wikimedia/common-passwords/src'),
    'Wikimedia\\CSS\\' => array($vendorDir . '/wikimedia/css-sanitizer/src'),
    'Wikimedia\\Bcp47Code\\' => array($vendorDir . '/wikimedia/bcp-47-code/src'),
    'Wikimedia\\AtEase\\' => array($vendorDir . '/wikimedia/at-ease/src/Wikimedia/AtEase'),
    'Wikimedia\\Assert\\' => array($vendorDir . '/wikimedia/assert/src'),
    'Wikimedia\\' => array($vendorDir . '/wikimedia/ip-utils/src', $vendorDir . '/wikimedia/running-stat/src', $vendorDir . '/wikimedia/scoped-callback/src', $vendorDir . '/wikimedia/testing-access-wrapper/src', $vendorDir . '/wikimedia/wait-condition-loop/src', $vendorDir . '/wikimedia/wrappedstring/src'),
    'Webauthn\\MetadataService\\' => array($vendorDir . '/web-auth/metadata-service/src'),
    'Webauthn\\' => array($vendorDir . '/web-auth/webauthn-lib/src'),
    'WMDE\\VueJsTemplating\\' => array($vendorDir . '/wmde/php-vuejs-templating/src'),
    'ValueValidators\\' => array($vendorDir . '/data-values/interfaces/src/ValueValidators'),
    'ValueParsers\\' => array($vendorDir . '/data-values/common/src/ValueParsers', $vendorDir . '/data-values/interfaces/src/ValueParsers'),
    'ValueFormatters\\' => array($vendorDir . '/data-values/common/src/ValueFormatters', $vendorDir . '/data-values/interfaces/src/ValueFormatters'),
    'Symfony\\Polyfill\\Php83\\' => array($vendorDir . '/symfony/polyfill-php83'),
    'Symfony\\Polyfill\\Php82\\' => array($vendorDir . '/symfony/polyfill-php82'),
    'Symfony\\Polyfill\\Php81\\' => array($vendorDir . '/symfony/polyfill-php81'),
    'Symfony\\Polyfill\\Php80\\' => array($vendorDir . '/symfony/polyfill-php80'),
    'Symfony\\Polyfill\\Php73\\' => array($vendorDir . '/symfony/polyfill-php73'),
    'Symfony\\Contracts\\Translation\\' => array($vendorDir . '/symfony/translation-contracts'),
    'Symfony\\Contracts\\Service\\' => array($vendorDir . '/symfony/service-contracts'),
    'Symfony\\Component\\Yaml\\' => array($vendorDir . '/symfony/yaml'),
    'Symfony\\Component\\VarDumper\\' => array($vendorDir . '/symfony/var-dumper'),
    'Symfony\\Component\\Validator\\' => array($vendorDir . '/symfony/validator'),
    'Symfony\\Component\\Translation\\' => array($vendorDir . '/symfony/translation'),
    'Symfony\\Component\\String\\' => array($vendorDir . '/symfony/string'),
    'Symfony\\Component\\Process\\' => array($vendorDir . '/symfony/process'),
    'Symfony\\Component\\Console\\' => array($vendorDir . '/symfony/console'),
    'Swaggest\\JsonDiff\\' => array($vendorDir . '/swaggest/json-diff/src'),
    'Shellbox\\' => array($vendorDir . '/wikimedia/shellbox/src'),
    'Serializers\\' => array($vendorDir . '/serialization/serialization/src/Serializers'),
    'Safe\\' => array($vendorDir . '/thecodingmachine/safe/lib', $vendorDir . '/thecodingmachine/safe/deprecated', $vendorDir . '/thecodingmachine/safe/generated'),
    'React\\Promise\\' => array($vendorDir . '/react/promise/src'),
    'Ramsey\\Uuid\\' => array($vendorDir . '/ramsey/uuid/src'),
    'Ramsey\\Collection\\' => array($vendorDir . '/ramsey/collection/src'),
    'Psy\\' => array($vendorDir . '/psy/psysh/src'),
    'Psr\\SimpleCache\\' => array($vendorDir . '/psr/simple-cache/src'),
    'Psr\\Log\\' => array($vendorDir . '/psr/log/Psr/Log'),
    'Psr\\Http\\Message\\' => array($vendorDir . '/psr/http-factory/src', $vendorDir . '/psr/http-message/src'),
    'Psr\\Http\\Client\\' => array($vendorDir . '/psr/http-client/src'),
    'Psr\\Container\\' => array($vendorDir . '/psr/container/src'),
    'PhpParser\\' => array($vendorDir . '/nikic/php-parser/lib/PhpParser'),
    'Opis\\JsonSchema\\' => array($vendorDir . '/opis/json-schema/src'),
    'Onoi\\MessageReporter\\' => array($vendorDir . '/onoi/message-reporter/src'),
    'Nyholm\\Dsn\\' => array($vendorDir . '/nyholm/dsn/src'),
    'Monolog\\' => array($vendorDir . '/monolog/monolog/src/Monolog'),
    'MaxMind\\WebService\\' => array($vendorDir . '/maxmind/web-service-common/src/WebService'),
    'MaxMind\\Exception\\' => array($vendorDir . '/maxmind/web-service-common/src/Exception'),
    'MaxMind\\Db\\' => array($vendorDir . '/maxmind-db/reader/src/MaxMind/Db'),
    'LuceneExplain\\' => array($vendorDir . '/wikimedia/lucene-explain-parser/src'),
    'LightnCandy\\' => array($vendorDir . '/zordius/lightncandy/src'),
    'League\\Uri\\' => array($vendorDir . '/league/uri/src', $vendorDir . '/league/uri-components/src', $vendorDir . '/league/uri-interfaces/src'),
    'League\\OAuth2\\Server\\' => array($vendorDir . '/league/oauth2-server/src'),
    'League\\Event\\' => array($vendorDir . '/league/event/src'),
    'Lcobucci\\JWT\\' => array($vendorDir . '/lcobucci/jwt/src'),
    'Lcobucci\\Clock\\' => array($vendorDir . '/lcobucci/clock/src'),
    'JsonSchema\\' => array($vendorDir . '/justinrainbow/json-schema/src/JsonSchema'),
    'HtmlFormatter\\' => array($vendorDir . '/wikimedia/html-formatter/src'),
    'GuzzleHttp\\Stream\\' => array($vendorDir . '/ezimuel/guzzlestreams/src'),
    'GuzzleHttp\\Ring\\' => array($vendorDir . '/ezimuel/ringphp/src'),
    'GuzzleHttp\\Psr7\\' => array($vendorDir . '/guzzlehttp/psr7/src'),
    'GuzzleHttp\\Promise\\' => array($vendorDir . '/guzzlehttp/promises/src'),
    'GuzzleHttp\\' => array($vendorDir . '/guzzlehttp/guzzle/src'),
    'GeoIp2\\' => array($vendorDir . '/geoip2/geoip2/src'),
    'Firebase\\JWT\\' => array($vendorDir . '/firebase/php-jwt/src'),
    'FG\\' => array($vendorDir . '/fgrosse/phpasn1/lib'),
    'Endroid\\QrCode\\' => array($vendorDir . '/endroid/qr-code/src'),
    'Elasticsearch\\' => array($vendorDir . '/elasticsearch/elasticsearch/src/Elasticsearch'),
    'Elastica\\' => array($vendorDir . '/ruflin/elastica/src'),
    'Diff\\' => array($vendorDir . '/diff/diff/src'),
    'Deserializers\\' => array($vendorDir . '/serialization/serialization/src/Deserializers'),
    'Defuse\\Crypto\\' => array($vendorDir . '/defuse/php-encryption/src'),
    'DataValues\\Serializers\\' => array($vendorDir . '/data-values/serialization/src/Serializers'),
    'DataValues\\Geo\\' => array($vendorDir . '/data-values/geo/src'),
    'DataValues\\Deserializers\\' => array($vendorDir . '/data-values/serialization/src/Deserializers'),
    'DataValues\\' => array($vendorDir . '/data-values/common/src/DataValues', $vendorDir . '/data-values/data-values/src'),
    'DASPRiD\\Enum\\' => array($vendorDir . '/dasprid/enum/src'),
    'Cose\\' => array($vendorDir . '/web-auth/cose-lib/src'),
    'Composer\\Semver\\' => array($vendorDir . '/composer/semver/src'),
    'Composer\\CaBundle\\' => array($vendorDir . '/composer/ca-bundle/src'),
    'CLDRPluralRuleParser\\' => array($vendorDir . '/wikimedia/cldr-plural-rule-parser/src'),
    'CBOR\\' => array($vendorDir . '/spomky-labs/cbor-php/src'),
    'Brick\\Math\\' => array($vendorDir . '/brick/math/src'),
    'Base64Url\\' => array($vendorDir . '/spomky-labs/base64url/src'),
    'Base32\\' => array($vendorDir . '/christian-riesen/base32/src'),
    'BaconQrCode\\' => array($vendorDir . '/bacon/bacon-qr-code/src'),
    'Assert\\' => array($vendorDir . '/beberlei/assert/lib/Assert'),
);
